
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82651_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82651_ * {box-sizing:border-box;}
.img_ratio_82651_ a {display:block; text-decoration:none;}
.img_ratio_82651_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82651_ {width:px;}
}
@media \0screen{
	.img_ratio_82651_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80810_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/452758e5a1819a7f2d70154bb0570951_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80810_ * {box-sizing:border-box;}
.img_ratio_80810_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80810_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80811_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80811_ > div:after {content:''; display:block; clear:both;}
.layout_80811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80811_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80817_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80817_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80817_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80816_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80816_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83048_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83048_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80819_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80819_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80819_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80818_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80818_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82337_ {overflow:hidden;}
.html_82337_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82808_ {overflow:hidden;}
.html_82808_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80826_ {overflow:hidden;}
.html_80826_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83049_ {overflow:hidden;}
.html_83049_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_156269_ {overflow:hidden;}
.html_156269_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_156060_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156060_ * {box-sizing:border-box;}
.table_156060_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_156060_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82473_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82473_ > div:after {content:''; display:block; clear:both;}
.layout_82473_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82473_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82474_ {overflow:hidden;}
.html_82474_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83050_ {overflow:hidden;}
.html_83050_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82475_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82475_ > div {}
.layout_82475_ > div:after {content:''; display:block; clear:both;}
.layout_82475_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82475_ > div > .container_1 {width:25%;}
.layout_82475_ > div > .container_2 {width:25%;}
.layout_82475_ > div > .container_3 {width:25%;}
.layout_82475_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82475_ > div > .container_1 { width:50%; }
	.layout_82475_ > div > .container_2 { width:50%; }
	.layout_82475_ > div > .container_3 { width:50%; }
	.layout_82475_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82475_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82478_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82478_.style_line a {background:transparent; color:#777777;}
.button_82478_.space_normal a {padding:.6em 1.2em;}
.button_82478_.space_wide a {padding:.6em 2em;}
.button_82478_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82479_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82479_.style_line a {background:transparent; color:#777777;}
.button_82479_.space_normal a {padding:.6em 1.2em;}
.button_82479_.space_wide a {padding:.6em 2em;}
.button_82479_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82477_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82477_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82477_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82480_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82480_.style_line a {background:transparent; color:#777777;}
.button_82480_.space_normal a {padding:.6em 1.2em;}
.button_82480_.space_wide a {padding:.6em 2em;}
.button_82480_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82856_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82856_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82481_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82481_.style_line a {background:transparent; color:#777777;}
.button_82481_.space_normal a {padding:.6em 1.2em;}
.button_82481_.space_wide a {padding:.6em 2em;}
.button_82481_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
